.pc{
    display: none;
}
html{
    display: block;
    margin: 0px;
    padding: 0%;
    font-size: 1.2rem;
}

header{
    height: calc(20vh);
}
main{
    height:calc(60vh);
    min-height: fit-content;
    visibility: visible;
}
footer{
    height: calc(20vh);
    
}
#cab_body1{
    margin-bottom: 25px;
    align-items: center;
    text-align: center;
}
#cab_body1 h2{
    margin-bottom: 5px;
}
#contactaP{
    margin-bottom: 25px;
    text-align: center;  
}
#contacta {
    display:inline;
    color: #24bea7;
    text-decoration: none;
    font-size: 1.4rem;
   
}
#contacta:hover{
    font-size: 1.5rem;
    font-weight: bold;
}